/*
Theme Name: Randuth
Description: Mountview Landscaping is a Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*--------------------------------------------------------------
    General Elements
-------------------------------------------------------------- */
.white{
    color:#ffffff;
    }
.black{
    color:#000000;
    }
.right-float{
    float:right;
    }
.left-float{
    float:left;
    }
.right-text{
    text-align:right;
    }
.left-text{
    text-align:left;
    }
.mobile-br{
    display:inline;
}
.int-pg #main #content h1 {
    font-size: 26px;
    margin-bottom: 25px;
}
#main #content .small-h2 h2, .int-pg #main #content h1, .int-pg #main #content h2  {
    font-size: 32px;
}
#main #content .white h1, #main #content .white h2, #main #content .white h3,  #main #content .white p,  #main #content .white p a {
    color: #ffffff;
}
#main #content .black h1, #main #content .black h2, #main #content .black h3,  #main #content .black p,  #main #content .black p a {
    color: #000000;
}
#main #content .blue h1, #main #content .blue h2, #main #content .blue h3,  #main #content .blue p,  #main #content .blue p a {
    color: #1F4776;
}
#main #content .gold h1, #main #content .gold h2, #main #content .gold h3,  #main #content .gold p {
    color: #00B3D3;
}
#main #content .green h1, #main #content .green h2, #main #content .green h3,  #main #content .green p {
    color: #00B3D3;
}
#main #content .fusion-text p:last-child,
#main #content .no-margin-b p:last-child,
#main #content .no-margin-b h1,
#main #content .no-margin-b h2,
#main #content .no-margin-b h3,
#main #content .no-margin-b h4,
#main #content .no-margin-b {
    margin-bottom:0px;
}
#main #content .no-margin-t {
    margin-top:0px;
}
#main #content .no-marginb, #main #content .no-marginb h1, #main #content .no-marginb h2, #main #content .no-marginb h3 {
    margin-bottom: 0px;
}
#main #content .margin-b-30{
    margin-bottom: 30px;
}
#main #content .margin-t-30 {
    margin-top:30px;
}
#main #content .margin-b-30{
    margin-bottom: 30px;
}
#main #content .margin-t-20 {
    margin-top: 20px;
}
#main #content .margin-b-20{
    margin-bottom: 20px;
}
#main #content .margin-t-10 {
    margin-top: 10px;
}
#main #content .margin-b-10{
    margin-bottom: 10px;
}
#main #content .margin-t-15 {
    margin-top: 15px;
}
#main #content .margin-b-15{
    margin-bottom: 15px;
}

/*.red-overlay {
box-shadow: inset 0 0 0 1000px rgba(45, 106, 41, 0.9);
}
.black-overlay {
box-shadow: inset 0 0 0 1000px rgba(45, 106, 41, 0.9);
}
.blue-overlay {
box-shadow: inset 0 0 0 1000px rgba(45, 106, 41, 0.9);
}*/

.hide-desk{
    display:none !important;
}
.red-col-overlay > .fusion-column-wrapper {
box-shadow: inset 0 0 0 1000px rgba(186, 31, 34, 0.7);
}
.dred-overlay {
box-shadow: inset 0 0 0 1000px rgba(144, 89, 74, 0.9);
}
.dark-col-overlay > .fusion-column-wrapper {
box-shadow: inset 0 0 0 1000px rgba(40, 25, 21, 0.7);
}
.dark-overlay {
box-shadow: inset 0 0 0 1000px rgba(40, 25, 21, 0.7);
}
.brown-col-overlay > .fusion-column-wrapper {
box-shadow: inset 0 0 0 1000px rgba(181, 163, 148, 0.85);
}
#main #content  h2 b, #main #content  h1  b, #main #content  h3  b,#main #content .strongb  b  {
    color:#BA1F22 !important;
}

/*--------------------------------------------------------------
    Header Elements
-------------------------------------------------------------- */

.fusion-logo {
    max-width: 315px !important;
}
.fusion-logo img {
    max-height: 113px;
}
.right-sec {
    display: inline-block;
    float: right;
    padding-top: 20px;
}
.right-top-sec div, .right-sec div{
    display: inline-block;
}

.right-bottom-sec{
    width:100%;
    }

.right-top-sec {
    float: right;
}

.right-top-desk a {
    font-size: 35px;
    font-weight: bold;
    font-family: utopia-std;
}
.right-top-social a {
    font-size: 30px;
    color: #BA1F22;
}

.right-top-social a {
    font-size: 28px;
    color: #BA1F22;
    padding-right: 10px;
    
    font-weight: bold;
    font-family: utopia-std;
}
.right-top-social .fab.fa-twitter {
    font-size: 10px;
    color: #ffffff;
    background: #ba1f22;
    padding: 10px;
    padding: 8px;
    border-radius: 50px;
    top: -5px;
    position: relative;
}
/*--------------------------------------------------------------
    Homepage Elements
-------------------------------------------------------------- */

.lesson-icon {
    position: absolute !important;
    top: 20px;
    right: 40px;
}
.right-sec {
    width: 75%;
    text-align: right !important;
    float: right;
}

.hide-desk{
    display:none;
    }

.right-sec .fusion-mobile-menu-icons {
    display: none;
}
.right-top-desk a {
    font-size: 24px;
}
/*--------------------------------------------------------------
    Interior Page Elements
-------------------------------------------------------------- */

.gform_wrapper {
    margin-bottom: 0px;
}
input#gform_submit_button_1 {
    background: #ba1f22;
    border-radius: 0px;
}
.gform_wrapper input, .gform_wrapper textarea{
    border-radius: 0px;
    }

.int-side-img img {
    display: none;
}
.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs a {
    font-size: 14px;
    color: #ffffff !important;
}
.single.single-post .fusion-page-title-bar, .blog .fusion-page-title-bar {
    box-shadow: inset 0 0 0 1000px rgb(21 21 21 / 60%);
}

/*--------------------------------------------------------------
    Footer Elements
-------------------------------------------------------------- */
.footer-menu .fusion-menu li {
    list-style: none;
    display: inline-block;
    padding: 0px 10px;
    font-size: 21px;
}


.footer-menu .fusion-menu {
    margin: 0px !important;
}

.footer-menu .fusion-menu li a {
    color: #ffffff !IMPORTANT;
}








/*--------------------------------------------------------------
    Media Query Elements
-------------------------------------------------------------- */
@media screen and (max-width: 1240px) {
    
}
@media screen and (max-width: 1200px) {
    
}
@media screen and (max-width: 1024px) {
.hide-desk {
    display: inline-block !important;
}  
.hide-mob{
    display:none !important;
    }
.left-sec {
    width: 30%;
    display: inline-block;
}
.right-sec {
    width: 70%;
}
nav.fusion-mobile-nav-holder {
    position: absolute;
    right: 0px;
    top: 90px;
}
.int-two-side-sec > .fusion-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
.int-two-side-sec > .fusion-row > .int-side-left, .int-two-side-sec > .fusion-row > .int-side-cnt {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
.int-two-side-sec > .fusion-row  > .int-side-right, .int-two-side-sec > .fusion-row  > .int-side-img {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}
a.wpfront-button {
    margin: 5px 0px 5px 0px !important;
}
.int-two-side-sec > .fusion-row > .int-side-img .fusion-column-wrapper, .int-two-side-sec > .fusion-row > .int-side-img {
    min-height: 351px !important;
    max-height: 500px;
}
.int-two-side-sec > .fusion-row  > .int-side-cnt > .fusion-column-wrapper {
    padding: 40px 30px !important;
}

.int-two-side-sec > .fusion-row .fusion-layout-column {
    width: 100% !important;
}
.post-content h1, .post-content h2 {
    font-size: 36px !important;
}
.lesson-icon {
    position: relative;
    top: auto;
    right: auto;
    width: 100% !important;
    text-align: center;
    margin-bottom: 15px;
}
.lesson-icon img {
    width: 70px !important;
}

}
@media screen and (max-width: 980px) {


}
@media screen and (max-width: 767px) {
.mobile-br{
    display:none;
}
.fusion-body  .less-menu .fusion_builder_column_inner_1_6,
.fusion-body  .hm-less-menu .fusion_builder_column_inner_1_3{
    width: 50% !important;
    margin-bottom: 10px !important;
}
.left-sec, .right-sec {
    width: 100%;
    text-align:center;
}
.fusion-logo {
    max-width: 100% !important;
    float: none !important;
}
nav.fusion-mobile-nav-holder {
    position: relative;
    right: 0px;
    top: -10px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
        padding: 0px !important;
}
.fusion-header {
    padding-left: 0px;
    padding-right: 0px;
}
.right-top-sec {
    width: 100% !important;
}
.right-top-desk, .fusion-mobile-menu-icons {
    margin-right: 0px;
    width: 100% !important;
    text-align: center;
}
.right-bottom-sec {
    width: 100%;
    position: absolute;
    left: 0;
    margin-top: 40px;
}
.fusion-mobile-menu-icons {
    width: 21px !important;
    display: inline-block !important;
    top: -36px !important;
    right: 10px !important;
    right: 10px !important;
}

.right-top-social .fab.fa-twitter {
    font-size: 10px;
}
.one-half-sec > div> .fusion-layout-column {
    width: 100% !important;
}
.post-content h1, .post-content h2 {
    font-size: 30px !important;
} 
 .post-content h3 {
    font-size: 20px !important;
} 
body {
    font-size: 16px !important;
}
.footer-menu .fusion-menu {
    margin: 0px !important;
    padding: 0px;
}
.footer-menu .fusion-menu li {
    width: 100% !important;
    line-height: 1.1;
    margin-bottom: 10px;
}
.int-two-side-sec {
    margin-bottom: 0px !important;
}
.single.single-post .fusion-page-title-bar .fusion-page-title-row h1 {
    font-size: 30px;
}


}
@media screen and (max-width: 640px) {
 .gform_wrapper {
    margin-top: 30px;
}  
}
@media screen and (max-width: 480px) {
.post-content h1, .post-content h2 {
    font-size: 28px !important;
}     
}
@media screen and (max-width: 320px) {
    
}